<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d New Duplicates Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d件の新しい重複項目が見つかりました</string>
      </dict>
    </dict>
    <key>%d Duplicates Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d件の重複項目が残っています</string>
      </dict>
    </dict>
  </dict>
</plist>
